
Processing Tool - Bug #462

Als Tool ：The content generated in the form of abnormal form document is blocked

05/13/2022 05:26 PM - zhouxuan

Status: Validated Start date: 05/13/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: zhouxuan_20220608_validated_1.2.0

Scope: Software Delivered version:  

Site: China_Atos   

Description

The content generated in the form of abnormal form document is blocked

1.Run the attachment.

2.The alarm card content exceeds the boundary (development guesses that the split line is not a table line). see bug1.png

上述问题已解决，逻辑简图遮挡问题仍需更改

zhouxuan_20220608_validated_1.2.0

History

#1 - 05/23/2022 09:38 AM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8

#2 - 05/30/2022 05:31 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#3 - 05/31/2022 05:17 PM - zhouxuan

- Description updated

#4 - 06/06/2022 06:27 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

#5 - 06/08/2022 05:23 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to zhouxuan_20220608_validated_1.2.0

Files

A9SEO000 电站污水系统 Rev2.0.doc 198 KB 05/13/2022 zhouxuan

bug1.png 131 KB 05/13/2022 zhouxuan
